@charset "UTF-8";
/* CSS Document */





#topslide{ width: 100%;}
#topslide .swiper-slide{}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 10px 5px 0;}
.swiper-pagination-bullet{}
.swiper-pagination-bullet::before{}
.swiper-pagination-bullet-active{}
.swiper-pagination-bullet-active::before{ opacity: 1;}
#topslide .swiper-button-next, #topslide .swiper-container-rtl .swiper-button-prev{ background-image: url("http://www.h-bt.jp/common/images/icon/ar_w.svg");}
#topslide .swiper-button-prev, #topslide .swiper-container-rtl .swiper-button-next{ background-image: url("http://www.h-bt.jp/common/images/icon/al_w.svg");}
#top_thumbs_box{ text-align: center; font-size: 0;}
.swiper-container.gallery-thumbs{ margin-left: auto; margin-right: auto; overflow: visible; display: inline-block; max-width: 100%;}
.gallery-thumbs .swiper-slide{ height: 100%; position: relative;}
.gallery-thumbs .swiper-slide::after{ content: ""; background-color: #bfbfbf; width: 100%; bottom: 0; left: 0; position: absolute;}
.gallery-thumbs .swiper-slide>div{ background-size: cover; background-position: center; width: 100%;}
.gallery-thumbs .swiper-slide-thumb-active::after{ background-color: black;}
@media (min-width: 768px) {
#topslide{ min-width: 1054px;}
#topslide .swiper-slide{ width: 1024px; height: 500px;}
.slide_mask{ display: block; height: 500px; width: 2000px; position: absolute; top: 0; z-index: 9;}
.slide_mask::before,.slide_mask::after{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.slide_mask::before{ background-color: rgba(0,0,0,0.50);}
.slide_mask::after{ background: url("http://www.h-bt.jp/common/images/back/slide.png") repeat center / 3px;}
.slide_mask.next{ left: calc(50% + 512px);}
.slide_mask.prev{ right: calc(50% + 512px);}
#topslide .swiper-button-next,#topslide .swiper-button-prev{ top: calc(50% - 17px);}
#topslide .swiper-button-next,#topslide .swiper-container-rtl .swiper-button-prev{ right: auto; left: calc(50% + 520px);}
#topslide .swiper-button-prev,#topslide .swiper-container-rtl .swiper-button-next{ left: auto; right: calc(50% + 520px);}

.swiper-container.gallery-thumbs.swiper-container-free-mode>.swiper-wrapper{}
.swiper-container.gallery-thumbs{ height: 34px; margin-bottom: 30px;}
.gallery-thumbs .swiper-slide{ width: 150px; margin: 0 5px;}
.gallery-thumbs .swiper-slide::after{ height: 3px; transition: .3s;}
.gallery-thumbs .swiper-slide>div{ height: 0; position: absolute; left: 0; bottom: 0; transition: .3s;}
.gallery-thumbs .swiper-slide:hover>div{ height: 72px; bottom: 3px;}
}
@media (max-width: 767.98px) {
.swiper-container.gallery-thumbs{ width: auto; height: auto; margin-bottom: 0; overflow: hidden;;}
.gallery-thumbs .swiper-slide{ width: 34vw; padding: 0 0 16vw; opacity: 0.3;}
.gallery-thumbs .swiper-slide>div{ height: 100%; position: absolute; left: 0; bottom: 0;}
.gallery-thumbs .swiper-slide-thumb-active{ opacity: 1;}
}





.news_list{}
.news_list a{ background-color: white; color: #404040; transition: .3s;}
.news_list a:hover{ text-decoration: none; opacity: 0.7;}
.news_list a>span.image{ display: block; background-position: center; background-repeat: no-repeat; background-size: contain; border: 1px solid #eee; background-image:url(http://www.h-bt.jp/news/images/logo.jpg);}
.news_list a>time{ text-align: center; display: block; font-weight: bold; font-weight: 600; margin: 1em 0;}
.news_list a>p{ font-weight: bold; font-weight: 600; margin: 0;}
.midashi_01_2{ background-color: #eee;}
@media (min-width: 768px) {
#pc_news_list{}
#sp_news_list{ display: none;}
.news_list{ padding: 0 0 170px;}
.news_list a{ padding: 10px 10px 20px; width: 240px; height: auto; margin: 0 10px;}
.news_list a>span.image{ height: 140px;}
.news_list a>span.icon{ font-size: 12px; background-color: #a99472; border-radius: 8px; display: inline-block; padding: 5px 10px; color: #fff;}
.news_list a>span.shop{ font-size: 14px; color: #a99472; font-size: bold;}
.news_list a>time{ font-size: 14px;}
.news_list a>p{ font-size: 16px; margin: 15px 0 10px;}
#pc_news_list .swiper-button-next,#pc_news_list .swiper-button-prev{ top: auto; bottom: 63px; margin: 0;}
#pc_news_list .swiper-button-next,#pc_news_list .swiper-container-rtl .swiper-button-prev{ background-image: url("http://www.h-bt.jp/common/images/icon/ar_b.svg"); right: auto; left: calc(50% + 485px);}
#pc_news_list .swiper-button-prev,#pc_news_list .swiper-container-rtl .swiper-button-next{ background-image: url("http://www.h-bt.jp/common/images/icon/al_b.svg"); left: auto; right: calc(50% + 485px);}
#pc_news_list .swiper-button-next,#pc_news_list .swiper-container-rtl .swiper-button-prev{}
#pc_news_list .swiper-button-prev,#pc_news_list .swiper-container-rtl .swiper-button-next{}

}
@media (max-width: 767.98px) {
#pc_news_list{ display: none;}
#sp_news_list{ padding: 0 5px;}
.news_list{ display: flex; flex-wrap: wrap;}
.news_list a{ width: calc(50% - 10px); margin: 0 5px 20px; padding: 5px 5px 10px;}
.news_list a>span.image{ padding: 0 0 63.5%;}
.news_list a>span.icon{ font-size: 10px; background-color: #a99472; border-radius: 8px; display: inline-block; padding: 5px 10px; color: #fff;}
.news_list a>span.shop{ font-size: 12px; color: #a99472; font-size: bold;}
.news_list a>time{ font-size: 12px;}
.news_list a>p{ font-size: 13px; margin: 12px 0 5px;}

}
#top_news_link{ color: #404040; border: 1px solid #bfbfbf; display: flex; justify-content: center; align-items: center; background: white url("http://www.h-bt.jp/common/images/icon/arrow_b.svg") no-repeat; transition: .3s;}
#top_news_link:hover{ text-decoration: none; opacity: 0.7;}
@media (min-width: 768px) {
#top_news_link{ height: 70px; width: 300px; bottom: 50px; left: calc(50% - 150px); position: absolute; background-position: right 10px center; z-index: 5;}
}
@media (max-width: 767.98px) {
#top_news_box{ padding-bottom: 10px;}
#top_news_link{ height: 50px; width: 80%; margin: 20px auto 30px;; background-position: right 10px center; font-size: 15px;}
}





@media (min-width: 768px) {}
@media (max-width: 767.98px) {}






@media (min-width: 768px) {}
@media (max-width: 767.98px) {}






